package com.bocloud.cmp.model.hmc.sdk.module;

import java.util.List;

public class StoragePools {
    private String group;
    private List<Link> links;

    /**
     * @return the group
     */
    public String getGroup() {
        return group;
    }

    /**
     * @param group the group to set
     */
    public void setGroup(String group) {
        this.group = group;
    }

    public List<Link> getLinks() {
        return links;
    }

    public void setLinks(List<Link> links) {
        this.links = links;
    }

    public StoragePools() {
        this.group = "ViosStorage";
    }
}
